## r-cran-msm 0.9.7

=== DESCRIPTION ===
Package: msm
Version: 0.9.7
Date: 2010-05-18
Title: Multi-state Markov and hidden Markov models in continuous time
Author: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
Maintainer: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
Description: Functions for fitting general continuous-time Markov and
        hidden Markov multi-state models to longitudinal data.  Both
        Markov transition rates and the hidden Markov output process
        can be modelled in terms of covariates.  A variety of
        observation schemes are supported, including processes observed
        at arbitrary times, completely-observed processes, and censored
        states.
License: GPL (>= 2)
Imports: survival,mvtnorm
Packaged: 2010-05-18 14:22:01 UTC; chris
Repository: CRAN
Date/Publication: 2010-05-18 15:42:49
