## r-cran-msm 1.0

=== debian/changelog ===
r-cran-msm (1.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1
  * debian/rules: use $(package) variable
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Dec 2010 09:41:05 +0100

r-cran-msm (0.9.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 15:36:53 +0200

r-cran-msm (0.9.6-1) unstable; urgency=low

  * New upstream version
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R version used to build
    the package, by adding a R:Depends substvar (debian/control, debian/rules).

 -- Andreas Tille <tille@debian.org>  Tue, 09 Mar 2010 22:27:37 +0100

r-cran-msm (0.9.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2009 19:16:01 +0100

r-cran-msm (0.9.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2009 09:46:24 +0100

r-cran-msm (0.9.3-1) unstable; urgency=low

  * New upstream version
  * Fixed cut-n-pasto in debian/copyright (package name)
  * Standards-Version: 3.8.3 (no changes needed)
  * Change section to gnu-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Aug 2009 08:50:50 +0200

r-cran-msm (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #512405).

 -- Andreas Tille <tille@debian.org>  Wed, 15 Apr 2009 15:10:36 +0200
