=== debian/control ===
Source: r-cran-msm
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-mvtnorm, r-cran-survival
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/msm/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-msm/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-msm/trunk/

Package: r-cran-msm
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-mvtnorm, r-cran-survival
Description: GNU R Multi-state Markov and hidden Markov models in continuous time
 Functions for fitting general continuous-time Markov and hidden Markov
 multi-state models to longitudinal data. Both Markov transition rates and the
 hidden Markov output process can be modelled in terms of covariates. A variety
 of observation schemes are supported, including processes observed at arbitrary
 times, completely-observed processes, and censored states.
