=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-msm package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

clean::
	echo "Clean up for package $(package)"
	rm -f src/msm.so

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/msm/NEWS

	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/'))" >> debian/$(package).substvars
