=== debian/changelog ===
r-cran-msm (1.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
    - Fixed Vcs fields
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
  * debhelper compat level 8 (control+compat)
  * debian/README.Debian is now README.test, deleted other redundant
    information which seems to be irrelevant for the user
  * debian/docs: Install README.test
  * debian/upstream: obtained citation data from inst/CITATION
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 16:37:46 +0200
