=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-mvtnorm, r-cran-survival
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222), r-cran-mvtnorm, r-cran-survival
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/msm/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-msm/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-msm/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-msm/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-msm/trunk/
 
 Package: r-cran-msm
 Architecture: any
