## r-cran-msm 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: msm
-Version: 1.1
-Date: 2011-09-09
+Version: 1.1.4
+Date: 2012-12-10
 Title: Multi-state Markov and hidden Markov models in continuous time
 Author: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
 Maintainer: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
@@ -15,6 +15,6 @@
 License: GPL (>= 2)
 Imports: survival,mvtnorm
 Suggests: mstate,diagram
-Packaged: 2011-09-09 15:33:46 UTC; chris
+Packaged: 2012-12-10 15:44:26 UTC; chris
 Repository: CRAN
-Date/Publication: 2011-09-10 06:17:30
+Date/Publication: 2012-12-10 17:10:20
