=== debian/changelog ===
r-cran-msm (1.1.4-1) unstable; urgency=low

  * Upgraded to current upstream version 1.1.4
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Apr 2013 21:08:44 -0500
