=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222), r-cran-mvtnorm, r-cran-survival
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 3.0.0), r-cran-mvtnorm, r-cran-survival
+Standards-Version: 3.9.4
 Homepage: http://cran.r-project.org/web/packages/msm/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-msm/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-msm/trunk/
