## r-cran-msm 1.3

=== debian/changelog ===
r-cran-msm (1.3-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - Build-Depends: r-cran-expm
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 13:01:34 +0200
