=== debian/control ===
Source: r-cran-msm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-expm,
               r-cran-mvtnorm,
               r-cran-survival
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-msm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-msm/trunk/
Homepage: http://cran.r-project.org/web/packages/msm/

Package: r-cran-msm
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-expm,
         r-cran-mvtnorm,
         r-cran-survival
Description: GNU R Multi-state Markov and hidden Markov models in continuous time
 Functions for fitting general continuous-time Markov and hidden Markov
 multi-state models to longitudinal data. Both Markov transition rates and the
 hidden Markov output process can be modelled in terms of covariates. A variety
 of observation schemes are supported, including processes observed at arbitrary
 times, completely-observed processes, and censored states.
