## r-cran-msm 1.4

=== debian/changelog ===
r-cran-msm (1.4-2) unstable; urgency=medium

  * Fix autopkgtest dependencies (thanks for the patch to Lucas Kanashiro
    <kanashiro.duarte@gmail.com>)
    Closes: #759418

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2014 16:31:47 +0200

r-cran-msm (1.4-1) unstable; urgency=medium

  * New upstream version
  * Adapt autopkgtest script
  * Add r-cran-numderiv to Recommends and test Depends

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 18:15:23 +0200
