=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -22,6 +22,7 @@
          r-cran-expm,
          r-cran-mvtnorm,
          r-cran-survival
+Recommends: r-cran-numderiv
 Description: GNU R Multi-state Markov and hidden Markov models in continuous time
  Functions for fitting general continuous-time Markov and hidden Markov
  multi-state models to longitudinal data. Both Markov transition rates and the
