## r-cran-msm 1.5

=== debian/changelog ===
r-cran-msm (1.5-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2015 17:26:16 +0200
