=== debian/changelog ===
r-cran-msm (1.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2015 18:07:27 +0100
