=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-expm,
                r-cran-mvtnorm,
                r-cran-survival
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-msm/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-msm/trunk/
 Homepage: http://cran.r-project.org/web/packages/msm/
