=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-msm package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

clean::
	rm -f src/msm.so

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/msm/NEWS
