=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/msm_([-\d.]*)\.tar\.gz
