## r-cran-msm 1.6.1

=== debian/changelog ===
r-cran-msm (1.6.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jun 2016 11:40:17 +0200
