## r-cran-msm 1.6.4

=== debian/changelog ===
r-cran-msm (1.6.4-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump Standards-Version to 4.1.1.
  * d/watch: bump to file format version 4, use secure URL.
  * Remove unneeded Testsuite header.
  * Add README.source documenting *.rda files.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 17:29:51 +0100

r-cran-msm (1.6.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 21:21:01 +0100
