=== debian/control ===
Source: r-cran-msm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev (>= 3.0.0),
               r-cran-expm,
               r-cran-mvtnorm,
               r-cran-survival
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-msm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-msm.git
Homepage: https://cran.r-project.org/package=msm

Package: r-cran-msm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Multi-state Markov and hidden Markov models in continuous time
 Functions for fitting general continuous-time Markov and hidden Markov
 multi-state models to longitudinal data. Both Markov transition rates and the
 hidden Markov output process can be modelled in terms of covariates. A variety
 of observation schemes are supported, including processes observed at arbitrary
 times, completely-observed processes, and censored states.
