=== debian/changelog ===
r-cran-msm (1.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.5
  * Bump to debhelper compat level 11.
  * Bump to Standards-Version 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 18:49:07 +0100
