=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-r,
                r-base-dev (>= 3.0.0),
                r-cran-expm,
                r-cran-mvtnorm,
                r-cran-survival
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-msm.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-msm.git
 Homepage: https://cran.r-project.org/package=msm
