## r-cran-msm 1.6.6

=== debian/changelog ===
r-cran-msm (1.6.6-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Drop unnecessary test Depends on @builddeps@

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:56:26 +0200

r-cran-msm (1.6.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 17:20:02 +0100
