=== debian/control ===
Source: r-cran-msm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-mvtnorm,
               r-cran-expm
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-msm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-msm.git
Homepage: https://cran.r-project.org/package=msm

Package: r-cran-msm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Multi-state Markov and hidden Markov models in continuous time
 Functions for fitting general continuous-time Markov and hidden Markov
 multi-state models to longitudinal data. Both Markov transition rates and the
 hidden Markov output process can be modelled in terms of covariates. A variety
 of observation schemes are supported, including processes observed at arbitrary
 times, completely-observed processes, and censored states.
