## r-cran-msm 1.6.7

=== debian/changelog ===
r-cran-msm (1.6.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:20:16 +0200
