=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-mvtnorm,
                r-cran-expm
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-msm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-msm.git
 Homepage: https://cran.r-project.org/package=msm
