=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name NEWS -exec chmod -x \{\} \;
	find debian -name CITATION -exec chmod -x \{\} \;
