=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/msm_([-\d.]*)\.tar\.gz
