## r-cran-msm 1.6.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: msm
-Version: 1.6.8
-Date: 2019-12-16
+Version: 1.6.9
+Date: 2021-09-26
 Title: Multi-State Markov and Hidden Markov Models in Continuous Time
 Author: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
 Maintainer: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
@@ -18,6 +18,6 @@
 BugReports: https://github.com/chjackson/msm/issues
 LazyData: yes
 NeedsCompilation: yes
-Packaged: 2019-12-16 10:40:33 UTC; chris
+Packaged: 2021-09-27 08:24:28 UTC; Chris
 Repository: CRAN
-Date/Publication: 2019-12-16 15:30:02 UTC
+Date/Publication: 2021-09-27 09:50:02 UTC
