## r-cran-msm 1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: msm
-Version: 1.6.9
-Date: 2021-09-26
+Version: 1.7
+Date: 2022-11-27
 Title: Multi-State Markov and Hidden Markov Models in Continuous Time
 Author: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
 Maintainer: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
@@ -17,7 +17,9 @@
 URL: https://github.com/chjackson/msm
 BugReports: https://github.com/chjackson/msm/issues
 LazyData: yes
+RoxygenNote: 7.2.2
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-09-27 08:24:28 UTC; Chris
+Packaged: 2022-11-27 13:40:10 UTC; Chris
 Repository: CRAN
-Date/Publication: 2021-09-27 09:50:02 UTC
+Date/Publication: 2022-11-28 17:30:02 UTC
