=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-msm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-msm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-msm.git
+Homepage: https://cran.r-project.org/package=msm
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-mvtnorm,
                r-cran-expm
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-msm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-msm.git
-Homepage: https://cran.r-project.org/package=msm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-msm
 Architecture: any
