=== debian/changelog ===
r-cran-msm (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 16:13:01 +0100
