## r-cran-msm 1.8

=== debian/changelog ===
r-cran-msm (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:36:53 +0900
