## r-cran-msm 1.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: msm
-Version: 1.7.1
-Date: 2023-11-23
+Version: 1.8.2
+Date: 2024-11-07
 Title: Multi-State Markov and Hidden Markov Models in Continuous Time
 Authors@R: c(person("Christopher", "Jackson",
          email="chris.jackson@mrc-bsu.cam.ac.uk",
@@ -13,17 +13,17 @@
     in terms of covariates, which may be constant or piecewise-constant
     in time.
 License: GPL (>= 2)
-Imports: survival,mvtnorm,expm
+Imports: survival, mvtnorm, expm, generics, tibble
 Suggests: mstate, minqa, doParallel, foreach, numDeriv, testthat,
         flexsurv, covr
 URL: https://github.com/chjackson/msm, https://chjackson.github.io/msm/
 BugReports: https://github.com/chjackson/msm/issues
 LazyData: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-11-23 20:12:56 UTC; Chris
+Packaged: 2024-11-07 14:19:05 UTC; Chris J
 Author: Christopher Jackson [aut, cre]
 Maintainer: Christopher Jackson <chris.jackson@mrc-bsu.cam.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-11-23 21:10:02 UTC
+Date/Publication: 2024-11-07 21:10:01 UTC
