=== debian/changelog ===
r-cran-msm (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Packaging update (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Mar 2026 10:52:20 +0900

r-cran-msm (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 15:49:43 +0900
