=== debian/control ===
Source: r-cran-msm
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-survival,
 r-cran-mvtnorm,
 r-cran-expm,
 r-cran-generics,
 r-cran-tibble,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-msm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-msm.git
Homepage: https://cran.r-project.org/package=msm
Rules-Requires-Root: no

Package: r-cran-msm
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Multi-State Markov and Hidden Markov Models in Continuous Time
 Functions for fitting continuous-time Markov and hidden Markov multi-state
 models to longitudinal data. Designed for processes observed at arbitrary
 times in continuous time (panel data) but some other observation schemes
 are supported. Both Markov transition rates and the hidden Markov output
 process can be modelled in terms of covariates, which may be constant or
 piecewise-constant in time.
