=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-minqa,
 r-cran-doparallel,
 r-cran-foreach,
 r-cran-numderiv,
 r-cran-testthat,
 r-cran-covr,
